// Figure 15

// Get the path of the currently running do-file
local do_file_path `c(pwd)'

// Change the working directory to the location of the do-file
cd "`do_file_path'"

// data working directory
cd local_data\tab_data

clear

* value tcells layer cpct cumspec cump tott rno parkarea cntryarea parkspec targetspec allspec cellsize newprotarea protarea parkareapct protareapct protspecpct lcpct adjtott adjtargetspec adjallspec adjcpct adjcump adjlcpct adjprotspecpct acircle0 acircle
import delimited "Papua New Guinea_Circles.csv", encoding(ISO-8859-2)

gen cumcircle=sum(acircle)
gen cumprot=cumcircle+parkarea
gen circpct=100*cumprot/cntryarea

label variable circpct "Protected Area % of National Territory"
label variable adjcpct "% of Target Species Protected"

line circpct adjcpct

// Change the working directory to the location of the do-file
cd "`do_file_path'"

graph export "`do_file_path'/figures_rp/vers2025-01-17/fig_15_Papua_New_Guinea_Species_Protection_vs_Area_Protected.png",replace
