// Figure 19

// Get the path of the currently running do-file
local do_file_path `c(pwd)'

// Change the working directory to the location of the do-file
cd "`do_file_path'"

// data working directory
cd local_data\tab_data

clear


* value tcells lyr1 cpct cumspec cump tott rno parkarea cntryarea parkspec targetspec allspec cellsize newprotarea protarea parkareapct protareapct protspecpct lcpct adjtott adjtargetspec adjallspec adjcpct adjcump adjlcpct adjprotspecpct
import delimited "Madagascar_Marine_RCells.csv", encoding(ISO-8859-2) 

label variable protareapct "Protected Area % of National Territory"
label variable adjcpct "% of Target Species Protected"

line protareapct adjcpct

// Change the working directory to the location of the do-file
cd "`do_file_path'"
cd figures_rp\vers2025-01-17

graph export "fig_19_Madagascar_Marine_Species_Protection_vs_Area_Protected.png",replace


